/*
Theme Name: NBW Theme Child
Description: This is a child theme for NBW Theme
Author: Nothing But Web
Template: theme
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

@import url("../theme/style.css");

i.icon-search:before,
i.icon-google-plus:before,
i.icon-shopping-cart:before,
i.icon-expand:before,
i.icon-tag:before,
i.icon-menu:before {
  font-family: 'fl-icons' !important;
}


@font-face {
  font-family: "Montserrat-Light";
  src: url("fonts//Montserrat-Light.eot");
  /* IE9 Compat Modes */
  src: url("fonts//Montserrat-Light.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */
    url("fonts//Montserrat-Light.otf") format("opentype"),
    /* Open Type Font */
    url("fonts//Montserrat-Light.svg") format("svg"),
    /* Legacy iOS */
    url("fonts//Montserrat-Light.ttf") format("truetype"),
    /* Safari, Android, iOS */
    url("fonts//Montserrat-Light.woff") format("woff"),
    /* Modern Browsers */
    url("fonts//Montserrat-Light.woff2") format("woff2");
  /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Montserrat-Regular";
  src: url("fonts//Montserrat-Regular.eot");
  /* IE9 Compat Modes */
  src: url("fonts//Montserrat-Regular.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */
    url("fonts//Montserrat-Regular.otf") format("opentype"),
    /* Open Type Font */
    url("fonts//Montserrat-Regular.svg") format("svg"),
    /* Legacy iOS */
    url("fonts//Montserrat-Regular.ttf") format("truetype"),
    /* Safari, Android, iOS */
    url("fonts//Montserrat-Regular.woff") format("woff"),
    /* Modern Browsers */
    url("fonts//Montserrat-Regular.woff2") format("woff2");
  /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

html body p {
  font-size: 15px;
}


.header-wrapper.stuck .header-main.show-logo-center {
  background: #fff;
}

#masthead .html_topbar_left ul.cnss-social-icon li {
  margin: 0 3px !important;
  width: 15px !important;
}

#masthead .flex-col.logo {
  width: 325px;
}

#masthead .top-divider.full-width {
  display: none;
}

#masthead .nav-left .icon-menu::before {
  color: #ff8c12;
  font-size: 25px;
  font-weight: bold;
  text-shadow: 0 0 0;
}

/*#masthead .nav-left .nav-icon .is-small::after {
  color: #ffffff;
  content: "MENU";
  font-size: 11px;
  margin: 4px 0 0 6px;
}*/

#masthead .header-inner.flex-row.container.logo-center.medium-logo-center {
  max-width: 1320px;
}

#main-menu .sidebar-menu .nav-top-link {
  color: #000;
  font-size: 19px;
  font-weight: normal;
  padding: 0 0 13px;
}

.mfp-container.mfp-s-ready.mfp-inline-holder {
  background: white;
}

#main-menu .nav.nav-sidebar {
  border-right: 6px solid #ffa800;
  margin: 0 auto;
  width: 48%;
}

.dark a.lead,
.dark label,
.dark .heading-font,
.dark h1,
.dark h2,
.dark h3,
.dark h4,
.dark h5,
.dark h6,
.hover-dark:hover p,
.hover-dark:hover h1,
.hover-dark:hover h2,
.hover-dark:hover h3,
.hover-dark:hover h4,
.hover-dark:hover h5,
.hover-dark:hover h6,
.hover-dark:hover a {
  color: #000;
}

.mfp-wrap .mfp-close {
  color: #000 !important;
  font-size: 40px;
  opacity: 1;
  right: 26px;
  top: 14px;
  mix-blend-mode: inherit;
}

.banner-layers .ban-top-txt {
  font-size: 3.4rem;
  font-weight: normal;
  line-height: 41px;
  margin: 87px auto 0;
  text-transform: uppercase;
  width: 100%;
}

.home .banner-layers .ban-top-txt {
  font-size: 2.3rem;
  margin-bottom: 40px;
}

.home-right-col .box .img-txt,
.home-left-col .box .img-txt {
  background: rgba(0, 0, 0, 0) url(/wp-content/uploads/2019/07/dwn-min.png) no-repeat scroll left bottom / 36px 2px;
  padding-bottom: 9px;
  text-align: left;
  margin-bottom: 10px;
}

.home-right-col .box .img-txt a,
.home-left-col .box .img-txt a {
  font-size: 1.5rem;
}

.home-top-row a.button {
  margin-top: 40px;
}

.col.home-right-row-first.small-12.large-12 {
  padding: 0;
}

.col.home-left-col.medium-6.small-12.large-6 {
  padding: 0 7px 0 9px;
}

.row.home-right-row-first-row {
  margin: 0 !important;
}

.col.home-right-row-first-rowleft.medium-6.small-12.large-6 {
  padding: 0 9px 2px 3px;
}

.col.home-right-row-first-rowright.medium-6.small-12.large-6 {
  padding: 0 9px 2px 3px;
}

.col.home-right-row-scd.small-12.large-12 {
  padding: 0px 8px 0 3px;
}

#wrapper .section.home-scnd-sec {
  padding-top: 11px;
  padding-bottom: 9px;
}

body h3 {
  color: #000000;
  font-size: 1.6rem;
  font-weight: normal;
  text-transform: uppercase;
  margin-bottom: 20px;
}

body h1 {
  color: #000000;
  font-size: 2rem;
  font-weight: normal;
  text-transform: uppercase;
  margin-bottom: 20px;
}

body h2 {
  color: #000000;
  font-size: 1.8rem;
  font-weight: normal;
  text-transform: uppercase;
  margin-bottom: 20px;
}

.home-scd-midrow .col.medium-4.small-12.large-4 {
  padding: 22px 0 21px 80px;
  text-align: center;
}

.home-scd-midrow .col.medium-4.small-12.large-4:nth-child(1) {
  border-bottom: 1px solid #d1d1d1;
  border-right: 1px solid #d1d1d1;
}

.home-scd-midrow .col.medium-4.small-12.large-4:nth-child(2) {
  border-bottom: 1px solid #d1d1d1;
  border-right: 1px solid #d1d1d1;
}

.home-scd-midrow .col.medium-4.small-12.large-4:nth-child(3) {
  border-bottom: 1px solid #d1d1d1;
}

.home-scd-midrow .col.medium-4.small-12.large-4:nth-child(4) {
  border-right: 1px solid #d1d1d1;
}

.home-scd-midrow .col.medium-4.small-12.large-4:nth-child(5) {
  border-right: 1px solid #d1d1d1;
}

.secd-row-frstcol .col.small-12.large-12:nth-child(1) {
  margin-bottom: 26px;
}

.col.home-forth-rightcol.medium-6.small-12.large-6 {
  padding-bottom: 0;
  padding-left: 0;
}

.col.home-forthbelw-rightcol.medium-6.small-12.large-6 {
  padding-right: 0;
  padding-bottom: 0;
}

.home-forth-sec .button.primary {
  background: #000000 none repeat scroll 0 0;
  height: auto;
  line-height: 36px;
  width: auto;
  font-size: 16px;
  margin: 19px 0 0;
}

.home-forth-sec .button.primary span {
  font-size: 16px;
  font-weight: bolder;
  letter-spacing: 2px;
  color: #666666;
}

.col.home-forth-leftcol.medium-6.small-12.large-6 {
  padding-right: 49px;
}

.col.home-forthbel-leftcol.medium-6.small-12.large-6 {
  padding-left: 50px;
  padding-top: 0;
}

#wrapper .section.home-forth-sec {
  padding-bottom: 68px;
  padding-top: 40px;
}

.home-contact-sec .col-inner.text-center>p {
  color: #ffffff;
}

.home-contact-sec .wpcf7-form-control.wpcf7-submit.button {
  background: white;
  height: 46px;
  line-height: 38px;
  width: 100%;
  color: #000000;
  letter-spacing: 1px;
  border-color: #f36523;
  border-width: 2px;
}
.home-contact-sec .wpcf7-form-control.wpcf7-submit.button:hover {
    opacity: 0.7;
    box-shadow: none;
}
h3.cnt-hd {
  color: #000;
  margin: 51px 0 38px;
}

.con-form-left {
  float: left;
  margin-right: 13px;
  width: 49%;
}

.con-form-right {
  float: left;
  width: 49%;
}

.con-form-left input {
  font-size: 14px;
  height: 45px;
  margin: 0 0 11px;
  padding-left: 23px;
}

.con-form-left select {
  font-size: 14px;
  height: 45px;
  margin: 0 0 11px;
  padding-left: 23px;
}

.con-form-right textarea {
  height: 156px;
  margin-bottom: 11px;
  padding-left: 23px;
}

.con-form>p {
  float: left;
  text-align: left;
  width: 49%;
}

.cont-blew-txt {
  float: left;
  margin: 36px 0 21px;
  width: 100%;
}

#wrapper .section.home-last-sec {
  padding-top: 89px;
}

#wrapper .home-last-sec .image-cover {
  padding-top: 117% !important;
}

.home-last-sec .from_the_blog_excerpt {
  font-size: 14px;
}

.home-last-sec .is-divider {
  display: none;
}

.home-last-sec .box-text.text-center {
  padding: 16px 18px 0 0;
  text-align: left;
}

.home-last-sec h5 {
  color: #000000;
  font-size: 17px;
  font-weight: normal;
  text-transform: capitalize;
  margin: 4px 0 0;
}

.home-last-sec .post-meta.is-small.op-8 {
  font-size: 15px;
  font-weight: normal;
  margin: 0 0 16px;
}

.home-last-sec .button.is-outline.is-small.mb-0 {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: 0 solid;
  color: #000000;
  font-size: 14px;
  font-weight: normal;
  padding: 0;
  text-decoration: underline;
}

.home-last-sec .home-scd-txt {
  margin-bottom: 48px;
}

.footer-widgets.footer.footer-1 {
  background: #fff;
}

absolute-footer.dark.medium-text-center.small-text-center {
  background: #eaeaea;
  border-top: 1px solid #bbbbbb;
  padding: 22px 0 26px;
}

#footer .widget_media_image img {
  width: 311px;
}

#footer .widget_media_image {
  text-align: center;
  margin: 45px 0 42px;
}

footer ul li {
  border-right: 1px solid;
  display: inline-block;
  margin: 0;
  padding: 0 14px;
  border-top: 0 !important;
  height: 15px;
  line-height: 15px;
}

.footer ul li:last-child {
  border-right: 0;
}

#menu-secnd-menu {
  border: 0px solid;
  width: auto;
  display: table;
  margin-bottom: 35px !important;
  margin: auto;
}

.absolute-footer.dark {
  background-color: #eaeaea;
}

.footer-primary .menu-secnd-menu-container {
  display: none;
}

.absolute-footer .footer-primary.pull-left .copyright-footer {
  color: #000000;
  font-size: 12px;
}

.footer-widgets .cnss-social-icon li {
  margin: 0 2px !important;
  width: 15px !important;
}

.footer ul li a {
  color: #000000;
  font-size: 12px;
  text-transform: uppercase;
  padding: 0;
}

.footer-1,
.footer-2 {
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

.footer ul li:nth-child(1) {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}

footer #text-15.col.pb-0.widget.widget_text {
  margin: -14px 0 0px;
}

.home-cnt-row .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
  color: #000;
  border: 2px solid #398f14;
  position: relative;
  display: table !important;
  margin: auto;
}

.banner-layers .ban-top-txt.about-head {
  margin: 0 auto;
  font-weight: 300;
}

.col.about-secd-rowright.medium-6.small-12.large-6 {
  padding-bottom: 0;
  padding-left: 0;
}

.col.about-secd-rowabve.medium-6.small-12.large-6 {
  padding-right: 0;
}

.col.about-secd-rowbelow.medium-6.small-12.large-6 {
  padding-left: 50px;
  padding-bottom: 0;
}

.col.about-secd-rowleft.medium-6.small-12.large-6 {
  padding-right: 52px;
  padding-bottom: 0;
}

.about-secd-row .home-head-desc {
  margin: 0 0 17px;
}

#wrapper .section.about-scnd-sec {
  padding-top: 66px;
  padding-bottom: 48px;
}

.about-thrd-sec .col.home-right-row-scd.small-12.large-12 {
  padding: 0px 8px 0 3px;
}

#wrapper .section.home-last-sec.about-forth-sec {
  padding-top: 29px;
}

.portarit-scnd-row .col.about-secd-rowleft.medium-6.small-12.large-6 {
  padding-left: 40px;
  padding-right: 0;
}

.portarit-scnd-sec .social-icons.share-icons.share-row.relative.icon-style-small .share-icons-title {
  color: #000000;
  font-size: 15px;
  font-weight: normal;
  margin-right: 16px;
}

.portarit-scnd-sec .social-icons.share-icons.share-row.relative.icon-style-small {
  border-top: 1px solid #d6d6d6;
  margin: 8px 0 0;
  padding: 16px 0;
  width: 100%;
}

.portarit-scnd-sec .button.primary {
  background: #000000 none repeat scroll 0 0;
  height: 46px;
  line-height: 41px;
  margin: 6px 0 0;
  width: 188px;
}

.portarit-scnd-sec .button.primary span {
  font-size: 14px;
}

.portarit-scnd-sec .social-icons i {
  font-size: 12px;
  min-width: 15px;
}

#wrapper .section.page-link-sec {
  padding-top: 0;
  padding-bottom: 50px;
}

.page-link-sec .page-link-row {
  border-top: 1px solid #d6d6d6;
  padding-top: 26px;
}

.page-link-sec .page-link-row .col.medium-6.small-12.large-6 {
  padding: 0;
}

#wrapper .section.about-scnd-sec.portarit-scnd-sec {
  padding-bottom: 10px;
}

.page-link-sec .page-link-row .col.medium-6.small-12.large-6 .col-inner a {
  text-decoration: underline;
}

.blog-serc-row {
  background: #ededed none repeat scroll 0 0;
  max-width: 1051px;
  margin-bottom: 40px;
  padding: 20px 0;
}

.blog-serc-row .srch-txt {
  color: #000000;
  float: left;
  font-size: 14px;
  width: 118px;
  margin: 11px 0 0;
}

.blog-serc-row select {
  background: #ffffff url("images/ds-arrow.png") no-repeat scroll right center;
  color: #787878;
  float: left;
  font-size: 14px;
  height: 45px;
  margin: 0 0 0 13px;
  width: 348px;
}

.blog-serc-row .searchform-wrapper {
  float: left;
  width: 295px;
}

.blog-serc-row .search-field.mb-0 {
  height: 45px;
  font-size: 14px;
  width: 303px;
}

.blog-serc-row .ux-search-submit {
  background: #000000 none repeat scroll 0 0;
  height: 35px;
  width: 82px;
}

.blog-serc-row .col.medium-6.small-12.large-6 {
  padding-bottom: 0;
}

.blog-serc-row .icon-search::before {
  content: "APPLY";
  font-size: 14px;
}

.blog-serc-row .col.medium-6.small-12.large-6:nth-child(1) {
  background: rgba(0, 0, 0, 0) url("images/vd.png") no-repeat scroll right center;
  flex-basis: 49%;
  padding-right: 0;
}

.blog-serc-row .icon-search {
  top: -6px;
}













.article-inner .entry-content {
  float: right;
  padding: 0 0 0 42px;
 /* width: 50%;*/
}

.article-inner .entry-image.relative {
  float: left;
  width: 100%;
}

.badge.absolute.top.post-date.badge-outline {
  display: none;
}

footer.entry-meta {
  display: none;
}

.single-post #comments.comments-area {
  display: none;
}

.single-post .entry-header {
  float: left;
  width: 50%;
}

.single-post .entry-header img {
  max-height: 295px;
}

.single-post #nav-below {
  border-top: 1px solid #d6d6d6;
  float: left;
  padding: 12px 0 0;
  width: 100%;
}

.single-post #nav-below .flex-row.next-prev-nav.bt.bb {
  border: 0 solid;
}

.single-post #nav-below .flex-row.next-prev-nav.bt.bb .flex-col.flex-grow.nav-next.text-right {
  border: 0 solid;
}

.single-post .entry-date.published {
  font-size: 15px;
  font-weight: normal;
  margin: 0 0 16px;
  text-transform: none;
}

.single-post .is-divider {
  display: none;
}

.single-post .entry-header-text.entry-header-text-top.text-center {
  padding: 0;
  text-align: left;
}

.single-post .button.blog-page {
  background: #000000 none repeat scroll 0 0;
  height: 46px;
  line-height: 41px;
  margin: 6px 0 34px;
  width: 188px;
}

.single-post .button.blog-page span {
  font-size: 14px;
}

.single-post .blog-share.text-center {
  border-top: 1px solid #d6d6d6;
  color: #000000;
  font-size: 15px;
  margin-top: 32px;
  padding: 16px 0 9px;
  text-align: left;
}

.single-post .social-icons a i {
  font-size: 13px;
}

.single-post .social-icons a {
  border: 0 solid #ff0000;
  margin: 0;
  min-width: 19px;
}

.single-post .social-icons {
  margin: 0 0 0 19px;
}

.single .social-icons:before {
  content: "SHARE";
  font-size: 16px;
  margin-right: 40px;
  color: #000;
}

.single-post .entry-meta.uppercase.is-xsmall {
  margin: -12px 0 26px;
  opacity: 0.68;
}

.single-post #nav-below .hide-for-small {
  display: none;
}

.single-post #nav-below a {
  font-size: 15px;
  font-weight: normal;
  text-decoration: underline;
  text-transform: uppercase;
}

.single-post .blog-wrapper.blog-single.page-wrapper {
  padding-top: 64px;
}

.cont-sec .secd-row-frstcol .col.small-12.large-12:nth-child(1) {
  flex-basis: 500px;
  margin-bottom: 26px;
  margin-top: 29px;
}

.cont-sec .wpcf7-form-control.wpcf7-submit.button {
  background: #000000 none repeat scroll 0 0;
  height: 46px;
  line-height: 41px;
  margin: 6px 0 0;
  width: 188px;
  font-size: 14px;
}

.cont-sec input,
.cont-sec select {
  font-size: 14px;
  height: 44px;
  margin: 0 0 7px;
  padding-left: 18px;
}

.cont-sec textarea {
  font-size: 14px;
  height: 175px;
  padding-left: 18px;
}

.cont-sec select {
  background: #ffffff url("images/ds-arrow.png") no-repeat scroll right center;
}

#wrapper .section.map-sec {
  padding: 0;
}

.section.map-sec {
  opacity: 1.00;
  filter: alpha(opacity=60);
  background-color: #000;
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray;
}








/*Custom*/
.home-top-row h1,
.home-top-row p {
  color: #000;
}
.home-top-row p {
    color: #fff;
    font-size: 16px;
}
.but539245ton.primary.is-outline span {
  color: #000;
  letter-spacing: 1px;
  line-height: 30px;
  font-family: "Raleway", sans-serif;
}

.button.primary.is-outline,
.cont-sec .wpcf7-form-control.wpcf7-submit.button {
  background-color: white;
  border-color: #f36523;
  padding: 10px 40px;
  margin-bottom: 0;
  color: #666666;
  line-height: 24px;
}

.button.primary.is-outline:hover,
.cont-sec .wpcf7-form-control.wpcf7-submit.button:hover {
  opacity: 0.7;
  box-shadow: none;
}

.home-forth-row h3.home-head-desc:before,
.line_top:before,
.single .product-info h1:before {
  content: "";
  width: 35px;
  height: 2px;
  background-color: #666666;
  display: block;
  margin-bottom: 25px;
}

.text-center .line_top:before {
  margin: auto;
  margin-bottom: 25px;
}

.home-forthbelw-row.second {
  padding: 70px 0;
}

.testimonials h2 {
  color: #fff;
}

.banner {
  background-color: transparent;
}

.flickity-prev-next-button {
  display: none;
}

.testimonials {
  padding: 80px 0 !important;
}

.star-rating {
  display: none;
}

.testimonial-meta {
  margin-top: 30px;
}

i.icon-angle-down {
  color: #ffa800;
}

.off-canvas-center .nav-sidebar.nav-vertical>li .toggle {
  top: -3px;
  width: 100%;
  right: auto;
  left: 120px;
}

.nav-sidebar.nav-vertical>li.menu-item.active,
.nav-sidebar.nav-vertical>li.menu-item:hover {
  background-color: transparent;
}

#main-menu .sidebar-menu li:hover .nav-top-link.nav-top-link,
.off-canvas .nav-vertical li li:hover>a,
li.current_page_item a {
  color: #ffa800 !important;
}

.accordion-title {
  text-transform: uppercase;
  letter-spacing: 1.5px;
}

.accordion-title,
.accordion-title.active {
  border: 0;
  background-color: transparent;
  font-weight: bold;
  color: #000 !important;
  text-align: center;
  opacity: 1;
}

.accordion {
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  margin-top: 70px;
}

.accordion .toggle {
  left: auto;
  right: 0;
}

.accordion-item {
  border-top: 1px solid #ccc;
}

.accordion-item:last-child {
  border-bottom: 1px solid #ccc;
}

.accordion .toggle {
  opacity: 1;
  line-height: 1px;
}

.accordion i.icon-angle-down {
  color: #f36523;
}

.accordion-item .icon-angle-down:before {
  content: "\f0dd";
  height: 10px;
  line-height: 1px;
  display: block;
  font-size: 22px;
  font-family: FontAwesome;
}

body:not(.home) .footer-secondary {
  display: none;
}

.products-row h3 {
  color: #fff;
}

.products-row .box+p {
  margin-bottom: 2.5rem;
  margin-top: 3rem;
  padding: 0 2rem;
  min-height: 114px;
}

.products-banner .text {
  margin-top: -25%;
}

.products-row h3:after {
  content: "";
  width: 50px;
  height: 3px;
  background-color: #fff;
  display: block;
  margin: auto;
  margin-top: 10px;
}

.wpcf7 .wpcf7-not-valid-tip {
  color: red;
  background-color: transparent;
}

input.wpcf7-not-valid,
.woocommerce-invalid input {
  border-color: red;
  color: #333333;
}

.subcategory_section {
  margin-top: 25px;
}

.sub_category_container {
  padding-bottom: 0 !important;
}

.wpcf7 .wpcf7-not-valid-tip:after {
  border-bottom-color: red;
}

.con-form {
  overflow: hidden;
}

.single-subcat-image {
  height: 210px;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  background-size: cover;
}

.single-subcat-image h3 {
  color: #fff;
}

.single-subcat-products ul {
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  text-align: left;
  margin-top: 50px;
  margin-bottom: 50px;
  list-style: none;
}

.single-subcat-products li {
  position: relative;
}

.single-subcat-products li:nth-child(odd) {
  -webkit-flex-basis: 60%;
  flex-basis: 60%;
}

.single-subcat-products li:nth-child(even) {
  -webkit-flex-basis: 36%;
  flex-basis: 35%;
}

.single-subcat-products a {
  font-weight: bold;
  text-transform: uppercase;
  color: #000;
}

.single-subcat-products li:before {
  content: "";
  height: 8px;
  width: 8px;
  display: block;
  background-color: #f46c2c;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -4px;
  border-radius: 100%;
  margin-left: -18px;
}

.single-subcat-image h3:after {
  width: 40px;
  height: 2px;
  background-color: #fff;
  content: "";
  display: block;
  margin: auto;
  margin-top: 10px;
  position: relative;
  margin-bottom: -10px;
}

a {
  -webkit-transition: 0.6s all;
  transition: 0.6s all;
}

a:hover {
  opacity: 0.5;
  -webkit-transition: 0.6s all;
  transition: 0.6s all;
}

.social-icons a {
  border: 0 !important;
}

.absolute-footer {
  padding: 22px 0 22px;
}

.single .product-info h1 {
  font-size: 1.45em;
  text-transform: uppercase;
  font-weight: 400;
  color: #000;
  margin-bottom: 20px;
  margin-top: 23px;
}

nav.woocommerce-breadcrumb,
.price-wrapper,
.cart,
.product_meta {
  display: none;
}

.product-thumbnails img {
  opacity: 1;
}

ul.product-tabs {
  display: -webkit-flex;
  display: flex;
}

.product-info {
  padding-top: 10px;
  -webkit-flex-basis: 50%;
  flex-basis: 50%;
}

ul.product-tabs a {
  font-size: 16px;
  color: #666666;
  letter-spacing: 1px;
  padding: 10px 0;
  border: 0;
}

ul.product-tabs li {
  -webkit-flex: 1;
  flex: 1;
  text-align: center;
  border: 1px solid #ececec;
}

.product-tabs li.active {
  border: 2px solid #f46c2c;
}

.product-footer .woocommerce-tabs {
  padding: 0;
  border-top: 0;
}

.tab-panels {
  padding: 60px 0;
}

.nav-outline>li.active>a {
  color: inherit;
}

.single .is-divider.small {
  display: none;
}

.tab-panels p:last-child {
  margin: 0;
}

.social-icons {
  font-size: .75em;
}

.social-icons .button.icon {
  margin-left: .12em;
  margin-right: .12em;
  min-width: 2em;
  margin-bottom: 0;
}

.share-row {
  align-items: center;
}

.share-row .large-6:last-child {
  text-align: right;
}

.product-custom-fields {
  display: -webkit-flex;
  display: flex;
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
  padding-top: 40px;
  padding-bottom: 20px;
  margin-top: 35px;
  margin-bottom: 45px;
}

.product-custom-fields-single {
  -webkit-flex: 1;
  flex: 1;
  text-align: center;
}

.product-custom-fields-single img {
  max-width: 48px;
}

p.product-custom-fields-single-value {
  font-size: 30px;
  color: #f36523;
  font-family: "Raleway", sans-serif;
  font-weight: 600;
  margin-top: 15px;
  margin-bottom: 0;
}

p.product-custom-fields-single-content {
  font-weight: bolder;
  font-family: "Raleway", sans-serif;
}

div#text-15 {
  text-align: center;
}

div#text-15 a {
  display: inline-block;
  margin: 0 10px;
}

div#text-15 span {
  opacity: 0;
  width: 0;
  display: inline-block;
}

.contact-block {
  padding: 70px 0 !important;
}

i.fas.fa-phone {
  color: #ff8c12;
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  margin-right: 10px;
}

.html_topbar_left a {
  font-size: 15px !important;
  color: #222222 !important;
  letter-spacing: 3px;
  font-weight: 600;
}

.nav>li>a>i+span {
  color: #222222;
}

.product-navigation {
  padding-top: 40px;
  border-top: 1px solid #e5e5e5;
  margin-bottom: 70px;
}

.product-navigation a {
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: underline;
  color: #000;
  font-family: "Montserrat-Regular", sans-serif;
}

.product-navigation a:last-child {
  float: right;
}

.footer-secondary {
  padding: 0;
}




/*====================================================New-css-13-jun-2019====================================================*/
.afda-product-contact-text, .afda-products-txt {
    padding: 20px 0 30px 0!important;
    text-align: center;
}
.afda-product-contact-text h4, .afda-products-txt h4 {
    color: #000000;
    font-size: 1.6rem;
    font-weight: normal;
    text-transform: uppercase;
    margin-top: 40px;
    margin-bottom: 20px;
    text-align: center;
}
.afda-products-txt h2 {
    margin-top: 50px;
}
.afda-products-txt h2:after {
    content: "";
    width: 40px;
    height: 2px;
    background-color: #666666;
    display: block;
    margin: 10px auto 0;
}
.cont-sec input::placeholder, .cont-sec textarea::placeholder {
    color: #333333;
    opacity: 1;
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
    color: #333333;
    opacity: 1;
}
input::-moz-placeholder, textarea::-moz-placeholder {
    color: #333333;
    opacity: 1;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {
    color: #333333;
    opacity: 1;
}
.cont-sec .wpcf7-form-control.wpcf7-submit.button {
    color: #000000;
    width: auto;
    border-width: 2px;
    padding: 13px 50px !important;
    height: auto;
    font-size: 15.52px;
    line-height: normal;
}
.wpcf7 .wpcf7-not-valid-tip {
    text-align: left;
}
.wpcf7 .wpcf7-not-valid-tip:after {
  content: none;  
}
a#top-link {
    color: #f36523;
}
a#top-link:hover {
    color: #ffffff;
    background-color: #f36523;
    border-color: #f36523;
}


.afda-product-contact-text p a:hover, .afda-products-txt p a:hover {
    color: #000000;
    opacity: 1;
}
.afda-product-contact-text p a, .afda-products-txt p a {
    color: #ff8c12;
}

.banner-layers .ban-top-txt.about-head span {
    background: rgba(0,0,0,0.6);
    padding: 0 10px;
}
div.wpcf7-mail-sent-ok {
    border: 2px solid #398f14;
    margin-top: 20px !important;
}
.about-ban-sec .text-box {
    width: 90% !important;
}

.wme_logo img {
    width: 100px;
}
.footer-primary.pull-left {
    padding-top: 12px;
}
.afda-errorpage .col.medium-12 {
    text-align: center;
}
/*--------------------home-block-section--------------------*/
.home-scnd-sec {
    padding: 13px !important;
}
.home-scnd-sec .row {
    margin: 0 !important;
    max-width: 100%;
}
.home-scnd-sec .row .home-left-col {
	padding: 0 !important;
    padding-right: 6.5px !important;
    height: 498px;
    overflow: hidden;
}
.home-scnd-sec .row .home-left-col .col-inner {
    height: 100%;
}
.home-scnd-sec .row .home-left-col .col-inner .box {
    height: 100%;
}
.home-scnd-sec .row .home-left-col .col-inner .box a {
    height: 100%;
}
.home-scnd-sec .row .home-left-col .col-inner .box .box-image {
    height: 100%;
}
.home-scnd-sec .row .home-left-col .col-inner .box .box-image div {
    height: 100%;
}
.home-scnd-sec .row .home-left-col .col-inner .box .box-image div img {
    height: 100%;
}
.home-scnd-sec .row .home-right-col {
	padding: 0 !important;
    padding-left: 6.5px !important;
    height: 498px;
    overflow: hidden;
}
.home-scnd-sec .row .home-right-col .home-right-row-first-rowleft {
	padding: 0 !important;
    padding-right: 6.5px !important;
    height: 249px;
    overflow: hidden;
}
.home-scnd-sec .row .home-right-col .home-right-row-first-rowright {
	padding: 0 !important;
    padding-left: 6.5px !important;
    height: 249px;
    overflow: hidden;
}
.home-scnd-sec .row .home-right-col .home-right-row-scd {
	padding: 0 !important;
    height: 238px;
    overflow: hidden;
    margin-top: 13px;
}
.home-scnd-sec .row .home-right-col .col-inner {
    height: 100%;
}
.home-scnd-sec .row .home-right-col .col-inner .box {
    height: 100%;
}
.home-scnd-sec .row .home-right-col .col-inner .box a {
    height: 100%;
}
.home-scnd-sec .row .home-right-col .col-inner .box .box-image {
    height: 100%;
}
.home-scnd-sec .row .home-right-col .col-inner .box .box-image div {
    height: 100%;
}
.home-scnd-sec .row .home-right-col .col-inner .box .box-image div img {
    height: 100%;
}
/*--------------------home-block-section--------------------*/
















@media (min-width: 1400px) and (max-width: 1600px) {
.home-scnd-sec .row .home-left-col {
    height: 550px;
}
.home-scnd-sec .row .home-right-col {
    height: 550px;
}
.home-scnd-sec .row .home-right-col .home-right-row-first-rowleft {
    height: 269px;
}
.home-scnd-sec .row .home-right-col .home-right-row-first-rowright {
    height: 269px;
}
.home-scnd-sec .row .home-right-col .home-right-row-scd {
    height: 269px;
}
}



@media (min-width: 1601px) and (max-width: 1820px) {
.home-scnd-sec .row .home-left-col {
    height: 550px;
}
.home-scnd-sec .row .home-right-col {
    height: 550px;
}
.home-scnd-sec .row .home-right-col .home-right-row-first-rowleft {
    height: 269px;
}
.home-scnd-sec .row .home-right-col .home-right-row-first-rowright {
    height: 269px;
}
.home-scnd-sec .row .home-right-col .home-right-row-scd {
    height: 269px;
} 
}



@media (min-width: 1821px) and (max-width: 1920px) { 
.home-scnd-sec .row .home-left-col {
    height: 600px;
}
.home-scnd-sec .row .home-right-col {
    height: 600px;
}
.home-scnd-sec .row .home-right-col .home-right-row-first-rowleft {
    height: 294px;
}
.home-scnd-sec .row .home-right-col .home-right-row-first-rowright {
    height: 294px;
}
.home-scnd-sec .row .home-right-col .home-right-row-scd {
    height: 294px;
} 
}



@media (min-width: 1921px) and (max-width: 2051px) { 
.home-scnd-sec .row .home-left-col {
    height: 700px;
}
.home-scnd-sec .row .home-right-col {
    height: 700px;
}
.home-scnd-sec .row .home-right-col .home-right-row-first-rowleft {
    height: 344px;
}
.home-scnd-sec .row .home-right-col .home-right-row-first-rowright {
    height: 344px;
}
.home-scnd-sec .row .home-right-col .home-right-row-scd {
    height: 344px;
}
}



@media (min-width: 2052px) and (max-width: 2732px) {
.home-scnd-sec .row .home-left-col {
    height: 900px;
}
.home-scnd-sec .row .home-right-col {
    height: 900px;
}
.home-scnd-sec .row .home-right-col .home-right-row-first-rowleft {
    height: 444px;
}
.home-scnd-sec .row .home-right-col .home-right-row-first-rowright {
    height: 444px;
}
.home-scnd-sec .row .home-right-col .home-right-row-scd {
    height: 444px;
}
}


@media (min-width:2733px) and (max-width:4102px){
.home-scnd-sec .row .home-left-col {
    height: 1400px;
}
.home-scnd-sec .row .home-right-col {
    height: 1400px;
}
.home-scnd-sec .row .home-right-col .home-right-row-first-rowleft {
    height: 694px;
}
.home-scnd-sec .row .home-right-col .home-right-row-first-rowright {
    height: 694px;
}
.home-scnd-sec .row .home-right-col .home-right-row-scd {
    height: 694px;
}
}



@media (min-width:4103px) and (max-width:5464px){
.home-scnd-sec .row .home-left-col {
    height: 1900px;
}
.home-scnd-sec .row .home-right-col {
    height: 1900px;
}
.home-scnd-sec .row .home-right-col .home-right-row-first-rowleft {
    height: 944px;
}
.home-scnd-sec .row .home-right-col .home-right-row-first-rowright {
    height: 944px;
}
.home-scnd-sec .row .home-right-col .home-right-row-scd {
    height: 944px;
}
}







/*====================================================New-css-13-jun-2019====================================================*/




@media (min-width:320px) and (max-width:767px) {
  .article-inner .entry-content {
    float: right;
    padding: 22px 0 0;
    width: 100%;
  }

  .single-post .entry-header {
    float: left;
    width: 100%;
  }

  .blog-serc-row .col.medium-6.small-12.large-6:nth-child(1) {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    flex-basis: 100%;
    padding-right: 15px;
  }

  .blog-serc-row .srch-txt {
    color: #000000;
    float: left;
    font-size: 14px;
    margin: 11px 0 6px;
    width: 100%;
  }

  .blog-serc-row select {
    background: #ffffff url("images/ds-arrow.png") no-repeat scroll right center;
    color: #787878;
    float: left;
    font-size: 14px;
    height: 45px;
    margin: 0;
    width: 100%;
  }

  .blog-serc-row .searchform-wrapper {
    float: left;
    width: 100%;
  }

  .blog-serc-row .search-field.mb-0 {
    font-size: 14px;
    height: 42px;
    width: 100%;
  }

  #wrapper .section.page-link-sec {
    padding: 0 15px 50px;
  }

  .portarit-scnd-row .col.about-secd-rowleft.medium-6.small-12.large-6 {
    padding-left: 16px;
    padding-right: 15px;
  }

  .about-scnd-sec .col.medium-6.small-12.large-6 {
    max-width: 100%;
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    min-width: 100%;
    width: 100%;
    padding: 0 15px 15px;
  }

  .con-form>p {
    float: left;
    text-align: center;
    width: 100%;
  }

  .con-form-right,
  .con-form-left {
    float: left;
    width: 100%;
  }

  .home-forth-sec .col.medium-6.small-12.large-6 {
    max-width: 100%;
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    min-width: 100%;
    width: 100%;
    padding: 0 15px 15px;
  }

  body h3 {
    font-size: 20px;
  }

  .home-top-row .text-box.banner-layer.x50.md-x50.lg-x50.y50.md-y50.lg-y50.res-text {
    width: 80% !important;
  }

  .banner-layers .ban-top-txt {
    font-size: 24px;
    width: 100%;
  }

  #masthead .flex-col.show-for-medium.flex-right {
    visibility: hidden;
  }

  #masthead .nav-left .nav-icon .is-small::after {
    display: none;
  }

  .mfp-container.mfp-s-ready.mfp-inline-holder {
    height: auto;
  }
.home-scnd-sec .row .col {
    height: auto !important;
    max-width: 100%;
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    padding: 0 !important;
}
.home-scnd-sec .row .home-left-col {
    padding-right: 0 !important;
    margin: 0 0 13px 0 !important;
}
.home-scnd-sec .row .home-right-col {
    padding-left: 0 !important;
}
.home-scnd-sec .row .home-right-col .home-right-row-first-rowleft {
    padding-right: 0 !important;
    margin: 0 0 13px 0;
}
.home-scnd-sec .row .home-right-col .home-right-row-first-rowright {
    padding-left: 0 !important;
}
.home-scnd-sec .row .home-right-col .home-right-row-scd {
  padding: 0 !important;
  margin: 13px 0 0 0;
}
.afda-product-contact-text .col.small-12.large-12, .afda-products-txt .col.small-12.large-12 {
    padding: 0 15px !important;
}
}

@media (min-width:320px) and (max-width:567px) {

footer ul li {
    border: none;
    padding-bottom: 14px;
    width: 100%;
    text-align: center !important;
    margin-bottom: 11px !important;
}
.footer-secondary a.nbw img {
    margin-bottom: 15px;
}
  .blog-serc-row .search-field.mb-0 {
    height: 45px;
  }

  .page-link-sec .col.medium-6.small-12.large-6 {
    max-width: 50%;
    -webkit-flex-basis: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    min-width: 50%;
    width: 50%;
  }

  .about-thrd-row .col.home-right-row-first.small-12.large-12 {
    padding: 8px 5px 0 12px;
  }

  .about-thrd-row .col.home-right-row-first-rowright.medium-6.small-12.large-6 {
    padding: 10px 11px 0 3px;
  }

  .about-thrd-sec .col.home-right-row-scd.small-12.large-12 {
    padding: 11px 15px 0;
  }

  .home-scd-midrow .col.medium-4.small-12.large-4 {
    border-bottom: 1px solid #d1d1d1;
  }

  .col.home-left-col.medium-6.small-12.large-6 {
    padding: 0 15px;
  }

  .col.home-right-row-first.small-12.large-12 {
    padding: 0 4px 0 13px;
  }

  .col.home-right-row-scd.small-12.large-12 {
    padding: 0 15px;
  }



}

@media (min-width:568px) and (max-width:767px) {
.footer-secondary a.nbw img {
    margin-bottom: 15px;
}

  /*.col.home-right-row-scd.small-12.large-12 {
    margin-top: -3px;
  }*/


}


@media only screen and (max-width: 812px) {
.products-row .medium-4 {
    max-width: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
}
.products-row .box+p {
    min-height: inherit;
}
}

@media (min-width:320px) and (max-width:374px) {}

@media (min-width:375px) and (max-width:413px) {}

@media (min-width:414px) and (max-width:567px) {}




@media (min-width:768px) and (max-width:1024px) {

  .portarit-scnd-row .col.about-secd-rowleft.medium-6.small-12.large-6 {
    padding-left: 19px;
  }

  #wrapper .section.page-link-sec {
    padding: 0 15px 50px;
  }

  #wrapper .section.about-scnd-sec.portarit-scnd-sec {
    padding-left: 15px;
    padding-right: 15px;
  }

  .mfp-container .mfp-content {
    vertical-align: top;
  }
}

@media only screen and (max-width: 1300px) {
  .share-row .large-6:last-child {
    text-align: left;
    padding-left: 0;
  }

  .button.primary.is-outline,
  .cont-sec .wpcf7-form-control.wpcf7-submit.button {
    font-size: 14px;
  }

  .single .social-icons:before {
    margin-right: 10px;
  }

  .button.primary.is-outline,
  .cont-sec .wpcf7-form-control.wpcf7-submit.button {
    padding: 10px 40px;
  }
}

@media only screen and (max-width: 1024px) {
  .col.home-left-col.medium-6.small-12.large-6 {
    padding: 0 7px 0 4px;
  }

}

@media (min-width:768px) and (max-width:991px) {
.home-scnd-sec .row .home-left-col {
    height: 300px;
}
.home-scnd-sec .row .home-right-col {
    height: 300px;
}
.home-scnd-sec .row .home-right-col .home-right-row-first-rowleft {
    height: 150px;
}
.home-scnd-sec .row .home-right-col .home-right-row-first-rowright {
    height: 150px;
}
.home-scnd-sec .row .home-right-col .home-right-row-scd {
    height: 137px;
}

  .home-last-sec .col.post-item {
    max-width: 50%;
    -webkit-flex-basis: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    min-width: 50%;
    width: 50%;
  }

  .blog-serc-row .searchform-wrapper {
    width: 231px;
  }

  .blog-serc-row .search-field.mb-0 {
    width: 162px;
  }

  .blog-serc-row select {
    width: 213px;
  }

  body h3 {
    font-size: 20px;
  }

  .header-nav .html.custom.html_topbar_left {
    display: block;
  }

  .flex-col.hide-for-medium.flex-right {
    display: block !important;
  }

  #masthead .flex-col.show-for-medium.flex-right {
    display: none;
  }
.footer-secondary a.nbw img {
    margin-bottom: 15px;
}
}

@media (min-width:992px) and (max-width:1024px) {
.home-scnd-sec .row .home-left-col {
    height: 400px;
}
.home-scnd-sec .row .home-right-col {
    height: 400px;
}
.home-scnd-sec .row .home-right-col .home-right-row-first-rowleft {
    height: 200px;
}
.home-scnd-sec .row .home-right-col .home-right-row-first-rowright {
    height: 200px;
}
.home-scnd-sec .row .home-right-col .home-right-row-scd  {
    height: 187px;
}

  .blog-serc-row select {
    width: 338px;
  }

  .blog-serc-row .search-field.mb-0 {
    width: 289px;
  }
.products-row .box+p {
    min-height: 150px;
}
}

@media only screen and (max-width: 850px) {
  .product-gallery {
    max-width: 500px;
    margin: auto;
  }
}

@media only screen and (max-width: 768px) {

  ul.product-tabs a {
    font-size: 12px;
    line-height: 1.5;
  }

  ul.product-tabs li {
    height: 60px;
    align-items: center;
    display: -webkit-flex;
    display: flex;
    justify-content: center;
  }

  .button.primary.is-outline span {
    font-size: 12px;
  }

 /* .col.home-right-row-scd.small-12.large-12 {
    margin-top: 0;
  }*/

  .product-navigation a {
    font-size: 12px;
  }

  body:not(.home) .about-ban-sec .bg.bg-loaded,
  body:not(.home) .about-ban-sec .banner-layers,
  body:not(.home) .about-ban-sec .banner {
    max-height: calc(100vh - 72px) !important;
    padding-top: 120px !important;
  }

  .products-banner .text {
    margin-top: 0;
  }

  .single-subcat-products li:nth-child(odd) {
    -webkit-flex-basis: 100%;
    flex-basis: 100%;
  }

  .single-subcat-products ul {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .home-right-col .box .img-txt a,
  .home-left-col .box .img-txt a {
    font-size: 1.1rem;
  }

  .products-row .medium-4 {
    max-width: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }

  .products-row .box+p {
    min-height: 0;
  }

  .box-overlay .box-text,
  .box-shade .box-text {
    padding-left: 0.5em;
    padding-right: 0.5em;
    padding-bottom: 0.5rem;
  }

  .col.home-right-row-scd.small-12.large-12 {
    padding: 0px 11px 3px 3px;
  }

  .col.home-right-row-first-rowright.medium-6.small-12.large-6 {
    padding: 0 11px 1px 1px;
  }
}

@media only screen and (max-width: 550px) {
  .share-row .large-6:last-child {
    text-align: left;
  }

  .product-navigation a {
    display: block;
  }
  #main-menu .nav.nav-sidebar {
    width: 55%;
}
.off-canvas-center .nav-sidebar.nav-vertical>li .toggle {
  left: 98px;
}

  .col.home-left-col.medium-6.small-12.large-6 {
    padding: 0 15px;
    margin-bottom: 2px;
  }

  .share-row {
    padding-left: 15px;
  }

  #menu-secnd-menu {
    text-align: center;
  }

  .product-navigation a:last-child {
    float: none;
    margin-top: 10px;
  }

  /*.col.home-right-row-scd.small-12.large-12 {
    padding: 0 15px !important;
  }*/
}